#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 wuss
version:              2.0.1.2
visibility:           public
id:                   wuss-2.0.1.2-KYS7sdXvd5GFmF6huo03K
key:                  wuss-2.0.1.2-KYS7sdXvd5GFmF6huo03K
license:              MIT
maintainer:           Taylor Fausak
synopsis:             Secure WebSocket (WSS) clients
description:
    Wuss is a library that lets you easily create secure WebSocket clients over
    the WSS protocol. It is a small addition to
    <https://hackage.haskell.org/package/websockets the websockets package> and
    is adapted from existing solutions by
    <https://gist.github.com/jaspervdj/7198388 @jaspervdj>,
    <https://gist.github.com/mpickering/f1b7ba3190a4bb5884f3 @mpickering>, and
    <https://gist.github.com/elfenlaid/7b5c28065e67e4cf0767 @elfenlaid>.

category:             Network
abi:                  75073c902f7fe064a8b7a531db304f82
exposed:              True
exposed-modules:      Wuss
import-dirs:          /usr/lib/ghc-9.4.8/site-local/wuss-2.0.1.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/wuss-2.0.1.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/wuss-2.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wuss
hs-libraries:         HSwuss-2.0.1.2-KYS7sdXvd5GFmF6huo03K
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    crypton-connection-0.4.1-30uxPyzxrwbLIjXa8KhgSP exceptions-0.10.5
    network-3.1.4.0-Kct0mSlvmXmLu6Ylw4X71A
    websockets-0.12.7.3-D02wPTU7p8DS4566CAiee

haddock-interfaces:   /usr/share/doc/haskell-wuss/html/wuss.haddock
haddock-html:         /usr/share/doc/haskell-wuss/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

